/*!
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../Divi/style.css");


/* LOAD WEBFONTS -------------------------------------------------- */

/* fira-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/fira-sans-v18-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* fira-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/fira-sans-v18-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* fira-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/fira-sans-v18-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* spicy-rice-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Spicy Rice';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/spicy-rice-v28-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* chicle-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Chicle';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/chicle-v27-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v43-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/open-sans-v43-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/open-sans-v43-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* FONT STYLES -------------------------------------------------- */

/* Fallback Serif: 
font-family: SERIF-FONT, Georgia, Times New Roman, serif;*/

body {
	font-family: Fira Sans, Helvetica, Arial, Lucida, sans-serif;
  font-weight: 400;
  line-height: 1.5rem;
	/*hyphens: auto;*/
}

p, ul {
}

strong {
	font-weight: 700;
}

i {
  font-style: italic;
}

a {
  font-weight: 700;
  /*text-decoration: underline;*/
}

a:hover {
  /*text-decoration: underline;*/
}

li {
  margin-bottom: 0.5rem;
}

h1 {
  font-family: 'Chicle';
  /*font-family: 'Spicy Rice';*/
  text-transform: uppercase;
  font-size: 56px;
  line-height: 1.2em;
	text-align: center;
  color: #bc344f;
}

h2 {
  font-family: 'Chicle';
  font-size: 40px;
  color: #570819;
}

h3 {
  font-family: 'Chicle';
  font-size: 24px;
}

h4 {
  font-size: 14px;
	text-transform: uppercase;
  letter-spacing: 1px;
}

blockquote {
  border-color: #1959ff;
}

hr {
  border: 0;
  height: 1px;
  background: #ccc;
  margin-top: 10px;
  margin-bottom: 10px;
}

/* Markierter Text */
::selection {
  /*color: #000;*/
  /*background: yellow;*/
}
::-moz-selection { /* Firefox */
  /*color: #000;*/
  /*background: yellow;*/
}

/* CLASSES -------------------------------------------------- */

.introtext {
  font-size: 20px;
  line-height: 1.5;
  text-align: center !important;
}

.zitat {
  font-family: 'Chicle';
  font-size: 32px;
  line-height: 1.4;
  text-align: center !important;
  color: #693366;
}

.contentbox {
  background-color: rgba(220,223,225,0.7) !important;
  padding: 25px 25px 25px 25px;
}

.absatzlinien p {
  border-top: 1px dotted #000;
  padding-top: 6px;
  padding-bottom: 6px;
	line-height: 1.5;
}

.marginal {
  font-size: 1rem;
  line-height: 1.6;
}

/* Tags (hinterlegt) */
.tag-text {
    font-size: 0.8rem;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
    color: #fff;
    background-color: #1959ff;
    border-radius: 5px;
    padding: 4px 7px 4px 8px;
    margin-right: 10px;
}

/* Text mit Farbverlauf */
.gradient-text {
    display: inline-block;
    font-size: 4rem;
    line-height: 1.2;
    font-weight: 700;
    background: linear-gradient(90deg, #ff7b00, #ff007a, #00d4ff); /* (270deg,#8300E9 0%,#00edf9) */
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/* Text unterstrichen */
.text-underline {
    display: inline;
    border-bottom: 2px solid #1959ff;
}

/* Text mit dicker Linie */
.text-bg {
    box-shadow: inset 0 -20px 0 #fff;
}

.sup-text { 
  vertical-align: super;
  font-size: smaller;
  line-height: 0;
}

.text-neg a:link {
	color: white;
}
.text-neg a:visited {
	color: white;
}

/* HEADER -------------------------------------------------- */

/* Ohne Linie unter Menu */
#main-header {
  -webkit-box-shadow: 0 0px 0 rgba(0, 0, 0, 0);
  -moz-box-shadow: 0 0px 0 rgba(0, 0, 0, 0);
  box-shadow: 0 0px 0 rgba(0, 0, 0, 0);
}

/* BLOG -------------------------------------------------- */

/* Einzelseite */
.et_pb_post h1 {
    margin-bottom: 20px; /* Abstand zum Beitragsbild */
}
.et_pb_post .post-meta {
  text-align: center;
}
h4.wp-block-heading {
  color: #1959ff;
}
a.wp-block-latest-posts__post-title {
  font-size: 14px;
}
a:hover.wp-block-latest-posts__post-title {
  color: #666 !important;
}